Bug 59942 - errors from post scriptlet
errors from post scriptlet
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: foomatic (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-15 08:31 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 11:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-15 08:31:49 EST
foomatic-1.1-0.20020130.5
lpd: unrecognized service
Comment 1 Tim Waugh 2002-02-19 05:50:50 EST
Fixed in 1.1-0.20020215.1.

Note You need to log in before you can comment on or make changes to this bug.